header{width:93.75%;}
#maincontent{width:93.75%;}
.maincontent{width:93.75%;}
footer{width:93.75%;}
.my-gsm-content, .call-us-content{display:none;background:#fff;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;width:100%;position:absolute;left:0;top:60px;z-index:997;}
img.logo{width:75%;}
.top-nav-icons{float:right;margin-top:15px!important;}
.full-width-mobile .span_1_of_3{width:96%!important;}
#cssmenu ul ul{display:none;}
.search-dropdown{width:96% !important;right:0px;margin-bottom:8px;}
h2{font-size:21px;}
.coursesection h2{font-size:18px;}
.green h2, .brown h2, .light-brown h2, .pink h2, .parrot h2, .parrotlight h2, .lt-brown h2{font-size:17px!important;}
.green p, .brown p, .light-brown p, .pink p, .parrot p, .parrotlight p, .lt-brown p{color:#fff;padding-top:4px;font-size:12px!important;line-height:1.2em;}
h3{margin-bottom:0;}
.internal h3{font-size:16px;}
.reduced-margin{margin-bottom:3px !important;}
.my-gsm, .call-us{margin-right:0;}
nav{display:none;background:#fff;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;width:100%;position:none;}
nav ul li{list-style:none;padding:10px;border-bottom:1px solid #eee;color:#000;border-right:none;display:block;}
nav ul li a{color:#000;}
nav ul li a:visited{color:#000;}
nav ul li:hover{background-color:#f4f4f4;}
nav ul li:last-child{border:0 !important;padding:10px;}
nav ul{padding:0;margin:0;}
nav ul li i{float:right;color:#cccccc;}
.mobile-none{display:none;}
.only-mobile-none{display:none;}
.only-mobile-none-all{display:none;}
input[type="search"]{display:none;}
.top-nav .span_1_of_3{width:45.26%;}
.top-nav .col{margin:1% 1.2% 1% 0;}
#maincontent2col{display:none;}
.course-content{display:none;}
.desktop-hidden div.button-black{margin-top:6px;}
.desktop-hidden div.button-black .reduced-margin{margin-bottom:3px !important;}
.button-content{position:inherit;max-width:100%;}
.course-search{padding:0px !important;}
.course-finder-button h3{margin:8px 10px 8px 10px;}
.course-finder-button i{float:right;}
.reduced-margin02{margin-top:0px !important;}
.course-info{padding-left:6px;}
.meet-ads img{max-width:30%;}
.span_8_of_8{width:100%;margin-left:0;}
.span_7_of_8{width:100%;margin-left:0;}
.span_6_of_8{width:100%;margin-left:0;}
.span_5_of_8{width:100%;margin-left:0;}
.span_4_of_8{width:100%;margin-left:0;}
.span_3_of_8{width:74.2%;margin:1% 0 1% 3.2%;}
.span_2_of_8{width:48.4%;margin:1% 0 1% 3.2%;}
.span_1_of_8{width:22.6%;margin:1% 0 1% 3.2%;}
.span_1_of_8:nth-child(4n+1){clear:both;margin-left:0;}
#example .maincontent .span_8_of_8{width:100%;margin-left:0;}
#example .maincontent .span_7_of_8{width:100%;margin-left:0;}
#example .maincontent .span_6_of_8{width:100%;margin-left:0;}
#example .maincontent .span_5_of_8{width:100%;margin-left:0;}
#example .maincontent .span_4_of_8{width:100%;margin-left:0;}
#example .maincontent .span_3_of_8{width:100%;margin-left:0;}
#example .maincontent .span_2_of_8{width:100%%;margin-left:0;}
#example .maincontent .span_1_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_8_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_7_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_6_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_5_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_4_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_3_of_8{width:100%;margin-left:0;}
#sample .maincontent .span_2_of_8{width:100%%;margin-left:0;}
#sample .maincontent .span_1_of_8{width:100%;margin-left:0;}
footer.group .section .span_1_of_6{width:50%;min-height:168px;}
.span_1_of_3search{width:100%!important;}
.span_1_of_3search .search-dropdown{border:1px solid #ccc!important;background-color:#FFF!important;}
.captch_form .captcha_from_input{width:140px!important;float:right!important;margin:4px 13px 10px 0px!important;}
.captch_form input[type=text]{width:100% !important;}
@media only screen and (max-width:600px) and (min-width:479px){.bodyform .sky-form .col-6{width:49.3%!important;float:left!important;}
.bodyform .sky-form .col-base{clear:both;}
.img_blocks .section .span_1_of_2{width:48%!important;margin:1% 0px 1% 0%!important;}
.img_blocks .section .col{margin:1% 1% 1% 1%!important;}
}
@media only screen and (max-width:478px){.bodyform .sky-form .col-6{width:100%!important;max-width:320px;float:left!important;}
.bodyform .sky-form .col-base{clear:both;}
}
@media only screen and (max-width:480px){.group > .span_1_of_4first{width:50%!important;}
.group > .span_1_of_4{width:50%!important;}
.group > .span_1_of_4ext{width:50%!important;}
.group > .span_1_of_4min{width:50%!important;}
.course-info{min-height:90px;}
.course-infoext{min-height:90px;}
.event-form section{width:44% !important;float:left!important;}
}